<h2 class="text-center mb-4">Recherche dans les articles</h2>
<app-search-form (search)="searchPosts($event)"></app-search-form>
<div *ngIf="showResult" class="mt-4 pt-3 border-top">
    <h2 class="text-center mb-4">Résultat(s) trouvé(s) : {{results}}</h2>
    <app-post-list [lstPosts]="lstPosts" (delPost)="deletePost($event)"></app-post-list>
</div>